.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-64e9291c-efb7-20da-5d2e-344daf4d821e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-64e9291c-efb7-20da-5d2e-344daf4d821e) !important;
}
.lfr-layout-structure-item-119cc2e9-a11f-c02f-df47-26495b87fd0f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-119cc2e9-a11f-c02f-df47-26495b87fd0f) !important;
}
.lfr-layout-structure-item-89e26029-6d2d-e494-50c4-108cbd073313 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
